//#define NORMALTEST
//#define IP_CONNECT
#define BOARD_TEST

main()
{
#ifdef NORMALTEST
	report_start();
	base_test();
        greth_test(0x80000a00);
        i2cmst_test(0x80000800);
        spictrl_test(0x80000900);
        report_end();
#endif

#ifdef IP_CONNECT
	dctycc_connect_neek();
#endif

#ifdef BOARD_TEST
	dctycc_pic_neek();
#endif

}
